@charset "UTF-8";

/*企业内训*/
.qynx-banner {
    height: 500px;
    background: url(1.png) no-repeat center;
}

.qynx-banner h1 {
    width: 220px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 50px;
    text-align: center;
    line-height: 1em;
    color: #FFF;
    padding: 200px 0 20px;
    border-bottom: 3px solid #FFF;
}

.qynx {
    padding-top: 60px;
    padding-bottom: 60px;
}

.qynx h1 {
    text-align: center;
    font-size: 36px;
    margin: 0 0 30px;
}

.qynx p {
    font-size: 16px;
    line-height: 26px;
    color: #666666;
}

.qynx-li {
    background: #fcfcfc;
    padding-top: 60px;
    padding-bottom: 40px;
    position: relative;
}

.qynx-li>div {
    margin-bottom: 20px;
}

.qynx-li>div img {
    width: 100%;
}

.qynx-li p {
    width: 100%;
    position: absolute;
    line-height: 1.5em;
    color: #FFF;
    text-align: center;
    top: 40%;
    left: 0;
}

/*内训列表*/
.nxlb-banner {
    height: 280px;
    background: url(12.png) no-repeat center;
}

.nxlb-banner h1 {
    font-size: 50px;
    text-align: center;
    line-height: 1em;
    color: #FFF;
    padding: 50px 0 20px;
}

.nxlb-banner p {
    text-align: center;
    color: #FFF;
    font-size: 18px;
    line-height: 36px;
}

.nxlb-li {
    background: #fcfcfc;
    padding-top: 60px;
    padding-bottom: 40px;
    position: relative;
}

.nxlb-li>div {
    margin-bottom: 20px;
}

.nxlb-li>div img {
    width: 100%;
}

.nxlb-li p {
    width: 100%;
    position: absolute;
    line-height: 1.5em;
    color: #FFF;
    text-align: center;
    top: 40%;
    left: 0;
    padding: 0 15px;
}

/*内训列表2019.07.02*/
.nxlb-list {
    background: #fcfcfc;
    padding-top: 60px;
    padding-bottom: 40px;
    position: relative;
}

.nxlb-box {
    margin-bottom: 40px;
}

.nxlb-box>div {
    background: #FFF;
    padding: 8px;
    box-shadow: 0 0 5px 0px #cccccc;
    border: 1px solid #cccccc;
}

.nxlb-box>div>p {
    margin-bottom: 0;
}

.nxlb-box>div>a+p a {
    font-size: 16px;
    line-height: 36px;
    color: #1a1a1a;
}

.nxlb-box>div>a+p+p {
    text-align: right;
}

.nxlb-box>div>a+p+p a {
    font-size: 16px;
    line-height: 36px;
    color: #ff4f23;
}



/*内训详情*/
.nxxq>p {
    margin: 20px 0 30px;
    font-size: 18px;
    line-height: 28px;
    color: #666666;
    overflow: hidden;
}

.nxxq>p a {
    color: #666666;
}

.nxxq-t {
    position: relative;
}

.nxxq-t img {
    width: 100%;
}

.nxxq-t p {
    width: 100%;
    position: absolute;
    line-height: 1.5em;
    font-size: 32px;
    color: #FFF;
    text-align: center;
    top: 40%;
    left: 0;
}

.nxxq-w h3 {
    font-size: 26px;
    color: #000;
    margin: 0 0 40px;
}

.nxxq-w h2 {
    color: #ad903c;
    font-size: 35px;
    line-height: 1em;
    margin: 20px 0;
}

.nxxq-w p a {
    width: 180px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #FFF;
    display: inline-block;
    font-size: 18px;
    background: #377ce5;
}

.nxxq-jj {
    margin: 40px 0;
}

.nxxq-jj h2 {
    font-size: 26px;
    line-height: 50px;
    background: #213047;
    color: #FFF;
    margin: 0;
}

.nxxq-jj p {
    font-size: 18px;
    line-height: 28px;
    color: #666666;
    padding: 30px;
    border: 1px solid #cccccc;
}


/*内训详情2019.07.02*/
.nxxq-show {
    margin-top: 60px;
    margin-bottom: 60px;
}

.nxxq-show-div {
    padding: 20px 30px;
    height: auto;
    overflow: hidden;
    background: #213047;
}

.nxxq-show-div li:first-child p:first-child {
    font-size: 22px;
    line-height: 36px;
    color: #FFF;
}

.nxxq-show-div li:first-child p+p {
    font-size: 16px;
    line-height: 26px;
    color: #FFF;
    margin-bottom: 0;
}

.nxxq-show-div li+li a {
    width: 100%;
    height: auto;
    background: #ff4f23;
    text-align: center;
    font-size: 22px;
    color: #FFF;
    line-height: 26px;
    display: block;
    padding: 10px;
    text-decoration: none;
}

.nxxq-tab {
    background: #f7f7f7;
    padding-top: 30px;
    padding-bottom: 60px;
}

.nxxq-tab-show {
    background: #FFF;
}

.nxxq-tab-li {
    width: 100%;
    height: 60px;
    overflow: hidden;
    margin-bottom: 0;
}

.nxxq-tab-li li {
    padding: 0;
    text-align: center;
}

.nxxq-tab-li li a {
    font-size: 20px;
    color: #666666;
    line-height: 60px;
    text-decoration: none;
}

.nxxq-tab-li li.active {
    border-top: 3px solid #213047;
}

.nxxq-tab-li li.active a {
    color: #213047;
    line-height: 54px;
}

.tab-content {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 15px 60px;
}

#kckx img {
    max-width: 100%;
}

.nxxq-xz li {
    width: 100%;
    height: 70px;
    overflow: hidden;
    padding: 0 35px 0 15px;
    font-size: 16px;
    line-height: 70px;
    color: #666666;
    background: #f7f7f7;
    margin-bottom: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
}

.nxxq-xz li a {
    position: absolute;
    right: 15px;
}

.nxxq-pl-ul {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 10px 15px;
    background: #f7f7f7;
}

.nxxq-pl-ul li p {
    margin-bottom: 0;
}

.nxxq-pl-ul li:first-child {
    border-right: 1px solid #1a1a1a;
}

.nxxq-pl-ul li:first-child p {
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    text-align: center;
}

.nxxq-pl-ul li:first-child p:first-child {
    font-size: 22px;
    color: #ff4f23;
}

.nxxq-pl-ul li+li p {
    font-size: 16px;
    line-height: 60px;
    color: #666666;
    padding-left: 25px;
    cursor: pointer;
    background: url(18.png) no-repeat center left;
}

.nxxq-pl-ul li+li p.active {
    color: #1a1a1a;
    background: url(19.png) no-repeat center left;
}



/*实务课程*/
.swkc-banner {
    height: 500px;
    background: url(13.png) no-repeat center;
}

.swkc-banner h1 {
    width: 220px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 50px;
    text-align: center;
    line-height: 1em;
    color: #FFF;
    padding: 200px 0 20px;
    border-bottom: 3px solid #FFF;
}


/*CPE课程*/
.cpe-banner {
    height: 500px;
    background: url(15.png) no-repeat center;
}

.cpe-banner h1 {
    width: 220px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 50px;
    text-align: center;
    line-height: 1em;
    color: #FFF;
    padding: 200px 0 20px;
    border-bottom: 3px solid #FFF;
}

.cpe {
    padding-top: 60px;
    padding-bottom: 40px;
}

.cpe h1 {
    text-align: center;
    font-size: 36px;
    margin: 0 0 30px;
}

.cpe>div {
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
}

.cpe>div img {
    width: 100%;
}

.cpe>div>div {
    width: 100%;
    height: 100%;
    position: absolute;
    line-height: 1.5em;
    color: #FFF;
    top: 0;
    left: 0;
    padding: 0 15px;
}

.cpe>div>div>div {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.cpe>div>div>div h3 {
    font-size: 26px;
    text-align: center;
    color: #ffd200;
    line-height: 36px;
    margin-top: 30px;
}

.cpe>div>div>div h3+p {
    font-size: 18px;
    line-height: 38px;
    color: #FFF;
    padding: 10px 30px;
}

.cpe>div>div>div h3+p+p {
    width: 100%;
    bottom: 0;
    position: absolute;
    margin-bottom: 0;
}

.cpe>div>div>div h3+p+p a {
    width: 100%;
    text-align: center;
    color: #FFF;
    line-height: 60px;
    font-size: 20px;
    background: #213047;
    height: 60px;
    display: inline-block;
}

.cpe>div>div>div h3+p+p a:hover {
    text-decoration: none;
}


@media (max-width: 767px) {
    .qynx-banner {
        height: 300px;
        background-size: auto 300px;
    }

    .qynx-banner h1 {
        padding-top: 100px;
    }

    .qynx-li {
        padding-left: 0;
        padding-right: 0;
    }

    .qynx-li p {
        font-size: 14px;
    }

    .nxlb-banner h1 {
        font-size: 40px;
        padding: 10px 0 0;
    }

    .nxlb-banner p {
        font-size: 16px;
        line-height: 32px;
    }

    .nxlb-li {
        padding-left: 0;
        padding-right: 0;
    }

    .nxlb-li p {
        font-size: 14px;
    }

    .nxxq-t {
        margin-bottom: 20px;
    }

    .swkc-banner {
        height: 300px;
        background-size: auto 300px;
    }

    .swkc-banner h1 {
        padding-top: 100px;
    }

    .cpe-banner {
        height: 300px;
        background-size: auto 300px;
    }

    .cpe-banner h1 {
        padding-top: 100px;
    }

    .cpe>div>div>div h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .cpe>div>div>div h3+p {
        font-size: 16px;
        line-height: 28px;
    }

    .cpe>div>div>div h3+p+p a {
        height: 40px;
        font-size: 18px;
        line-height: 40px;
    }

    .nxxq-show-div {
        padding: 10px 0;
    }

    .nxxq-show-div li:first-child p:first-child {
        font-size: 16px;
    }

    .nxxq-show-div li+li {
        margin-top: 20px;
    }

    .nxxq-tab {
        padding-left: 0;
        padding-right: 0;
    }

    .nxxq-tab-li li a {
        font-size: 16px;
    }

    .nxxq-pl-ul li {
        padding-left: 0;
        padding-right: 0;
    }

    .nxxq-pl-ul li+li {
        padding-left: 5px;
    }

    .nxxq-pl-ul li p {
        padding-right: 0;
    }

    .nxxq-pl-ul li+li p {
        line-height: 30px;
        font-size: 14px;
    }

    /*播放器遮罩提示*/
    .no_vip_tip .z {
        width: 92% !important;
    }

    .no_vip_tip .z2 {
        width: 92% !important;
        top: 65px !important;
    }

    .no_vip_tip .z2 p {
        font-size: 25px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .qynx-banner {
        height: 300px;
        background-size: auto 300px;
    }

    .qynx-banner h1 {
        margin-top: 100px;
    }

    .qynx p {
        margin-top: 20px;
    }

    .qynx-li p {
        font-size: 20px;
    }

    .nxlb-banner h1 {
        font-size: 40px;
        padding: 30px 0 0;
    }

    .nxlb-li p {
        font-size: 20px;
        top: 25%;
    }

    .swkc-banner {
        height: 300px;
        background-size: auto 300px;
    }

    .swkc-banner h1 {
        padding-top: 100px;
    }

    .cpe-banner {
        height: 300px;
        background-size: auto 300px;
    }

    .cpe-banner h1 {
        padding-top: 100px;
    }

    .cpe>div>div>div h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .cpe>div>div>div h3+p {
        font-size: 16px;
        line-height: 28px;
    }

    .cpe>div>div>div h3+p+p a {
        height: 40px;
        font-size: 18px;
        line-height: 40px;
    }


    /*播放器遮罩提示*/
    .no_vip_tip .z {
        width: 720px !important;
    }

    .no_vip_tip .z2 {
        width: 720px !important;
        top: 160px !important;
    }

    .no_vip_tip .z2 p {
        font-size: 40px !important;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    .qynx-banner {
        height: 300px;
        background-size: auto 300px;
    }

    .qynx-banner h1 {
        margin-top: 100px;
    }

    .qynx p {
        margin-top: 20px;
    }

    .qynx-li p {
        font-size: 20px;
    }

    .nxlb-li p {
        font-size: 20px;
        top: 35%;
    }

    .swkc-banner {
        height: 300px;
        background-size: auto 300px;
    }

    .swkc-banner h1 {
        padding-top: 100px;
    }

    .cpe-banner {
        height: 300px;
        background-size: auto 300px;
    }

    .cpe-banner h1 {
        padding-top: 100px;
    }
}

@media (min-width: 1200px) {
    .qynx p {
        margin-top: 30px;
    }

    .qynx-li p {
        font-size: 30px;
    }

    .nxlb-li p {
        font-size: 30px;
    }
}

@media (min-width: 1500px) {
    .qynx p {
        margin-top: 30px;
    }

    .qynx-li p {
        font-size: 32px;
    }

    .nxlb-li p {
        font-size: 32px;
    }
}


.qynx-list {
    background: #fcfcfc;
    padding-top: 60px;
    padding-bottom: 40px;
    position: relative;
}

.xlk-list {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.xlk-list>li {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 30px;
    padding: 25px 40px;
    background: #fff url(http://img.hongjingedu.com/cgft/2021pc/xlk/7.png) no-repeat left top;
    background-size: 24px 24px;
    background-position: 10px 28px;
}

.li-tit {
    width: 100%;
    height: auto;
    overflow: hidden;
    cursor: pointer;
    background: url(http://img.hongjingedu.com/cgft/2021pc/xlk/9.jpg) no-repeat right top;
}

.li-tit.on {
    padding-bottom: 15px;
    background: url(http://img.hongjingedu.com/cgft/2021pc/xlk/8.jpg) no-repeat right top;
}

.li-tit>h3 {
    font-size: 20px;
    color: #333;
    line-height: 1.5em;
    font-weight: normal;
}

.li-div {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-top: 20px;
    display: none;
    border-top: 1px solid #ddd;
}

.li-div.on {
    display: block;
}

.li-div>ul {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.li-div>ul>li {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.li-div>ul>li>p {
    font-size: 16px;
    color: #333;
    padding: 10px 10px 10px 30px;
    cursor: pointer;
    background: url(http://img.hongjingedu.com/cgft/2021pc/xlk/10.jpg) no-repeat left center;
}

.li-div>ul>li>p.on {
    background: url(http://img.hongjingedu.com/cgft/2021pc/xlk/11.jpg) no-repeat left center;
}

.li-div>ul>li>div {
    padding: 10px 20px;
    background: #f3f5f7;
    margin-left: 30px;
    cursor: pointer;
    overflow: hidden;
    margin-bottom: 5px;
    display: none;
}

.li-div>ul>li>div:last-child {
    margin-bottom: 0;
}

.li-div>ul>li>div p:first-child {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    border: 1px solid #919191;
    float: left;
}

.li-div>ul>li>div p:nth-child(2) {
    font-size: 14px;
    color: #333;
    float: left;
    margin-left: 10px;
}

/*播放器遮罩提示*/
.no_vip_tip .z {
    position: absolute;
    top: 0px;
    width: 945px;
    height: 100%;
    background-color: rgb(0, 0, 0);
    opacity: 0.7;
}

.no_vip_tip .z2 {
    position: absolute;
    top: 0px;
    color: white;
    width: 945px;
    top: 215px;
    text-align: center;
}

.no_vip_tip .z2 p {
    font-size: 60px;
    font-weight: bold;
}

.no_vip_tip .z2 a {
    width: 200px;
    height: auto;
    background: #ff4f23;
    text-align: center;
    font-size: 22px;
    color: #FFF;
    line-height: 26px;
    padding: 10px;
    text-decoration: none;
    position: relative;
    top: 30px;
    cursor: pointer;
}


/*最新课程*/
.zhuzong_hig_height {
    position: relative;
    overflow: hidden;
    width: auto;
    height: auto;
    z-index: 0;
    border: 1px solid #a68d3b !important;
}

.zhuzong_hig_height::before {
    content: "";
    position: absolute;
    z-index: -2;
    left: -50%;
    top: -50%;
    width: 200%;
    height: 200%;
    background-color: #399953;
    background-repeat: no-repeat;
    background-size: 50% 50%, 50% 50%;
    background-position: 0 0, 100% 0, 100% 100%, 0 100%;
    background-image: linear-gradient(#399953, #399953),
        linear-gradient(#fbb300, #fbb300),
        linear-gradient(#ff4f4f, #ff4f4f),
        linear-gradient(#377af5, #377af5);
    -webkit-animation: rotate 4s linear infinite;
    animation: rotate 4s linear infinite;
}

.zhuzong_hig_height::after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 6px;
    top: 6px;
    width: calc(100% - 12px);
    height: calc(100% - 12px);
    background: #fff;
    border-radius: 5px;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
        transform-origin: top;
    }

    to {
        transform: rotate(360deg);
        transform-origin: top;
    }
}

.zhuzong_hig_height_new {
    position: absolute;
    z-index: 5;
    top: -21px;
    width: 45px;
    text-align: center;
    line-height: 20px;
    height: 20px;
    display: block;
    background: #a68d3b;
    color: white;
}